/*--- Avanquest WebEasy Page Style ---*/


.cc150              { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc151              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc152              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e26             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          : 622.50pt;
	}
span#e25            { /* images/jccd2021053016.gi... */
	background      : transparent url(images/jccd2021053016.gif) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             : 345.00pt;
	width           : 563.25pt;
	height          : 545.25pt;
	}
span#e24            { /* images/jccd2021053015.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021053015.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e23              { /* Floodplain Management */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 248.25pt;
	height          :  24.00pt;
	}
div#e22             { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 400.50pt;
	top             : 377.25pt;
	width           : 365.25pt;
	height          :  30.75pt;
	}
div#e21             { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 339.75pt;
	top             : 444.75pt;
	width           : 488.25pt;
	height          :  30.75pt;
	}
span#e20            { /* images/jccd2021053014.gi... */
	background      : transparent url(images/jccd2021053014.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e19            { /* images/jccd2021053013.gi... */
	background      : transparent url(images/jccd2021053013.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          : 623.25pt;
	}
span#e18            { /* images/jccd2021053012.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021053012.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e17             { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 413.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a17               { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 375.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a16               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/jccd2021053011.gi... */
	background      : transparent url(images/jccd2021053011.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 910.50pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e14             { /* images/jccd2021053010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021053009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021053008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021053007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021053006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e9              { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 456.75pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a9                { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e8              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 348.00pt;
	top             : 495.00pt;
	width           : 488.25pt;
	height          :  30.75pt;
	}
img#e7              { /* images/jccd2021053005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021053004.gi... */
	background      : transparent url(images/jccd2021053004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021053003.gi... */
	background      : transparent url(images/jccd2021053003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021053002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021053001.gi... */
	background      : transparent url(images/jccd2021053001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          : 937.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
